.popUpMail {
    vertical-align: top;
    background: #333333c2;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    z-index: 10305;
    padding: 0;
    margin: 0;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}

.containerPopUpMail {
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
}

.titlePopUpMail {
    text-align: center;
    font-size: 30px;
    padding: 20px;
    color: #333;
    border-bottom: 1px solid #ff6600;
}
.titlePopUpMail h3 {
  margin-bottom: 0;
}

.descriptionPopUpMail {
    text-align: center;
    padding: 20px 63px;
}
#popUpMailForm .alert.alert-danger {
  margin: 0 35px 16px;
}

.descriptionPopUpMail div{
    margin-top: 15px;
    color: #000;
}

.inputsPopUpMail {
    width: 86%;
    margin: 0 auto;
    padding: 20px 20px 2px;
    background: #f0f0f0;
    overflow: hidden;
}

.inputsPopUpMail div label{
    white-space: nowrap;
    text-align: right;
    margin-top: 5px;
}

.inputsPopUpMail div input{
    border-radius: 5px;
}
.inputsPopUpMail .form-group p.error {
  margin-left: -40px;
  text-align: right;
}

.authPopUpMail {
    width: 86%;
    margin: 20px auto;
    overflow: hidden;
}

.buttonPopUpMail {
    margin: 15px 34px 30px;
    text-align: center;
}

.buttonPopUpMail .btn.btn-naranja {
  background-color: #f60;
  border-radius: 6px;
  color: #fff;
  padding: 6px 12px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 12px!important;
}
.buttonPopUpMail .btn.btn-naranja:hover {
  background-color: #777;
  border-color: #777;
}
.buttonPopUpMail .btn.btn-naranja[disabled],
.buttonPopUpMail .btn.btn-naranja[disabled]:hover {
  background-color: #e5e5e5;
  border-color: #ccc;
  color: #999;
}

.titlePopUpConfirmacion {
    text-align: left;
    font-size: 30px;
    padding: 20px;
    color: #333;
    border-bottom: 1px solid #ff6600;
}
.titlePopUpConfirmacion h3 {
  margin-bottom: 0;
}

.infoPopUpConfirmacion {
    margin: 25px 15px 15px;
}

.infoPopUpConfirmacion i {
    color: #43894e;
    width: 20%;
    font-size: 70px;
    display: inline-block;
    text-align: right;
    margin-right: 15px;
}

.infoPopUpConfirmacion div{
    display: inline-block;
    width: 75%;
    vertical-align: top;
    top: 17px;
    position: relative;
}

.cerrarConfirmacion {
    float: right;
    min-width: auto;
    opacity: 1;
    color: #ff6600;
    font-size: 24px;
}
.cerrarConfirmacion:hover {
  opacity: 1;
  color: #ff6600;
}

#validacionesFormulario {
    display: none;
}

.authPopUpMail > * {
    display: inline-block;
}

.authPopUpMail .mensajeCorreoElectronico {
    width: 62%;
}
.authPopUpMail .mensajeCorreoElectronico p.small {
  margin-bottom: 0;
}

/******Switch****/

.can-toggle {
    position: relative;
  }
  .can-toggle *, .can-toggle *:before, .can-toggle *:after {
    box-sizing: border-box;
  }
  .can-toggle input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  .can-toggle input[type="checkbox"][disabled] ~ label {
    pointer-events: none;
  }
  .can-toggle input[type="checkbox"][disabled] ~ label .can-toggle__switch {
    opacity: 0.4;
  }
  .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:before {
    content: attr(data-unchecked);
    left: 0;
  }
  .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    content: attr(data-checked);
  }
  .can-toggle label {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    position: relative;
    display: flex;
    align-items: center;
  }
  .can-toggle label .can-toggle__label-text {
    flex: 1;
    padding-left: 32px;
  }
  .can-toggle label .can-toggle__switch {
    position: relative;
  }
  .can-toggle label .can-toggle__switch:before {
    content: attr(data-checked);
    position: absolute;
    top: 0;
    text-transform: uppercase;
    text-align: center;
  }
  .can-toggle label .can-toggle__switch:after {
    content: attr(data-unchecked);
    position: absolute;
    z-index: 5;
    text-transform: uppercase;
    text-align: center;
    background: white;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .can-toggle input[type="checkbox"][disabled] ~ label {
    color: rgba(119, 119, 119, 0.5);
  }
  .can-toggle input[type="checkbox"]:hover ~ label {
    color: #6a6a6a;
  }
  .can-toggle label .can-toggle__label-text {
    flex: 1;
  }
  .can-toggle label .can-toggle__switch {
    transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
    background: #f0f0f0;
  }
  .can-toggle label .can-toggle__switch:before {
    color: #333;
  }
  .can-toggle label .can-toggle__switch:after {
    transition: -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1), -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
    color: #777;
  }
  .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    -webkit-transform: translate3d(65px, 0, 0);
            transform: translate3d(65px, 0, 0);
  }
  .can-toggle label {
    font-size: 14px;
  }
  .can-toggle label .can-toggle__switch {
    height: 36px;
    flex: 0 0 134px;
    border-radius: 4px;
  }
  .can-toggle label .can-toggle__switch:before {
    left: 67px;
    font-size: 12px;
    line-height: 36px;
    width: 67px;
    padding: 0 12px;
  }
  .can-toggle label .can-toggle__switch:after {
    top: 2px;
    left: 2px;
    border-radius: 2px;
    width: 65px;
    line-height: 32px;
    font-size: 12px;
    background-color: #ff6600;
    color: #fff;
  }
  .can-toggle.can-toggle--size-small input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    -webkit-transform: translate3d(44px, 0, 0);
            transform: translate3d(44px, 0, 0);
  }
  .can-toggle.can-toggle--size-small label {
    font-size: 13px;
  }
  .can-toggle.can-toggle--size-small label .can-toggle__switch {
    height: 28px;
    flex: 0 0 90px;
    border-radius: 2px;
  }
  .can-toggle.can-toggle--size-small label .can-toggle__switch:before {
    left: 45px;
    font-size: 10px;
    line-height: 28px;
    width: 45px;
    padding: 0 12px;
  }
  .can-toggle.can-toggle--size-small label .can-toggle__switch:after {
    top: 1px;
    left: 1px;
    border-radius: 1px;
    width: 44px;
    line-height: 26px;
    font-size: 10px;
  }
  .can-toggle.can-toggle--size-large input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    -webkit-transform: translate3d(78px, 0, 0);
            transform: translate3d(78px, 0, 0);
  }
  .can-toggle.can-toggle--size-large label {
    font-size: 14px;
  }
  .can-toggle.can-toggle--size-large label .can-toggle__switch {
    height: 50px;
    flex: 0 0 160px;
    border-radius: 4px;
  }
  .can-toggle.can-toggle--size-large label .can-toggle__switch:before {
    left: 80px;
    font-size: 14px;
    line-height: 50px;
    width: 80px;
    padding: 0 12px;
  }
  .can-toggle.can-toggle--size-large label .can-toggle__switch:after {
    top: 2px;
    left: 2px;
    border-radius: 2px;
    width: 78px;
    line-height: 46px;
    font-size: 14px;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"][disabled] ~ label {
    color: rgba(181, 62, 116, 0.5);
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:focus ~ label .can-toggle__switch, .can-toggle.demo-rebrand-1 input[type="checkbox"]:hover ~ label .can-toggle__switch {
    background-color: #b53e74;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:focus ~ label .can-toggle__switch:after, .can-toggle.demo-rebrand-1 input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
    color: #8f315c;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:hover ~ label {
    color: #a23768;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked ~ label:hover {
    color: #39916a;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked ~ label .can-toggle__switch {
    background-color: #44ae7f;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    color: #368a65;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
    background-color: #3d9c72;
  }
  .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.demo-rebrand-1 input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
    color: #2f7757;
  }
  .can-toggle.demo-rebrand-1 label .can-toggle__label-text {
    flex: 1;
  }
  .can-toggle.demo-rebrand-1 label .can-toggle__switch {
    transition: background-color 0.3s ease-in-out;
    background: #c14b81;
  }
  .can-toggle.demo-rebrand-1 label .can-toggle__switch:before {
    color: rgba(255, 255, 255, 0.6);
  }
  .can-toggle.demo-rebrand-1 label .can-toggle__switch:after {
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    color: #b53e74;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"][disabled] ~ label {
    color: rgba(68, 68, 68, 0.5);
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:focus ~ label .can-toggle__switch, .can-toggle.demo-rebrand-2 input[type="checkbox"]:hover ~ label .can-toggle__switch {
    background-color: #444;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:focus ~ label .can-toggle__switch:after, .can-toggle.demo-rebrand-2 input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
    color: #2b2b2b;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:hover ~ label {
    color: #373737;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked ~ label:hover {
    color: #62b125;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked ~ label .can-toggle__switch {
    background-color: #75d32d;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    color: #5da924;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
    background-color: #69be28;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
    color: #52941f;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__label-text {
    flex: 1;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch {
    transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    background: #515151;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch:before {
    color: rgba(255, 255, 255, 0.7);
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch:after {
    transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    color: #444;
  }
  .can-toggle.demo-rebrand-2 input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
    -webkit-transform: translate3d(58px, 0, 0);
            transform: translate3d(58px, 0, 0);
  }
  .can-toggle.demo-rebrand-2 label {
    font-size: 13px;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch {
    height: 60px;
    flex: 0 0 120px;
    border-radius: 60px;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch:before {
    left: 60px;
    font-size: 13px;
    line-height: 60px;
    width: 60px;
    padding: 0 12px;
  }
  .can-toggle.demo-rebrand-2 label .can-toggle__switch:after {
    top: 2px;
    left: 2px;
    border-radius: 30px;
    width: 58px;
    line-height: 56px;
    font-size: 13px;
  }

  @media (max-width: 767px) {
    .containerPopUpMail {
      width: 100%;
    }
    .descriptionPopUpMail {
      padding: 20px;
    }
    .inputsPopUpMail {
      width: 90%;
    }
    .inputsPopUpMail .form-group p.error {
      margin-left: 0;
      text-align: left;
    }
    .authPopUpMail {
      width: 90%;
    }
    .authPopUpMail .mensajeCorreoElectronico {
      width: 55%;
    }
  }

  @media(max-width: 340px) {
    .can-toggle label .can-toggle__switch {
      flex: 0 0 124px;
    }
    .can-toggle label .can-toggle__switch:after {
      width: 60px;
    }
    .can-toggle label .can-toggle__switch:before {
      left: 60px;
    }
  }